# Dice

## Description

This object represents a dice with a random value from 1 to 6 for currently supported base emoji. (Yes, we're aware of the 'proper' singular of die. But it's awkward, and we decided to help it change. One dice at a time!)


## Attributes

| Name | Type | Description |
| - | - | - |
| `emoji` | `#!python str` | Emoji on which the dice throw animation is based |
| `value` | `#!python int` | Value of the dice, 1-6 for currently supported base emoji |



## Location

- `from aiogram.types import Dice`
- `from aiogram.api.types import Dice`
- `from aiogram.api.types.dice import Dice`

## Related pages:

- [Official documentation](https://core.telegram.org/bots/api#dice)
